| Version: 3.1.5

Classes | Functions
treebook.h File Reference

## Classes
class | wxPersistentTreeBookCtrl
| Persistence adapter for wxTreebook. More...

## Functions
wxPersistentObject * | wxCreatePersistentObject (wxTreebook *book)
| Overload allowing persistence adapter creation for wxTreebook objects. More...

## Function Documentation

## ◆ wxCreatePersistentObject()

wxPersistentObject * wxCreatePersistentObject | ( | wxTreebook * | book | ) |

Overload allowing persistence adapter creation for wxTreebook objects.